
.category-info.top {
height: 15vh
}

.category-info h1 {
color: #000000
}

.category-info .category-description {
color: #000000
}

.category-info.top #breadcrumb * {
color: #000000;
fill: #000000;
}

.category-info.top {
background-color: #ffffff
}

.category-info.top .category-image {
opacity: 0%
}

